Marcel GrĂ¼nauer

Changes for version 0.10

  • now uses Class::Accessor::Installer

Modules